export interface Part{
    partname: string, 
    registrycode: string, 
    description: string, 
    length?: number, 
    type: string, 
    url: string
}


/* 
Vorlage: 

{
    partname: "", 
    registrycode: , 
    description: "", 
    length: , 
    type: "",
    url: ""
    },

*/

export const BasicParts: Array<Part> = [
    {
        partname: "WT", 
        registrycode: "BBa_K5247001", 
        description: "endonuclease", 
        length: 1917, 
        type: "DNA",
        url: "https://parts.igem.org/Part:BBa_K5247001"
    },
    {
        partname: "n1SpuFz1", 
        registrycode: "BBa_K5247002", 
        description: "nickase", 
        length: 1917, 
        type: "DNA",
        url: "https://parts.igem.org/Part:BBa_K5247002"
    },
    {
        partname: "n2SpuFz1", 
        registrycode: "BBa_K5247003", 
        description: "nickase", 
        length: 1917, 
        type: "DNA",
        url: "https://parts.igem.org/Part:BBa_K5247003"
    },
    {
        partname: "n3SpuFz1", 
        registrycode: "BBa_K5247004", 
        description: "nickase", 
        length: 1917, 
        type: "DNA",
        url: "https://parts.igem.org/Part:BBa_K5247004"
    },
    {
        partname: "n4SpuFz1", 
        registrycode: "BBa_K5247005", 
        description: "nickase", 
        length: 1917, 
        type: "DNA",
        url: "https://parts.igem.org/Part:BBa_K5247005"
    },
    {
        partname: "n1CasX", 
        registrycode: "BBa_K5247006", 
        description: "nickase", 
        length: 2958, 
        type: "DNA",
        url: "https://parts.igem.org/Part:BBa_K5247006"
    },{
        partname: "n2CasX", 
        registrycode: "BBa_K5247007", 
        description: "nickase", 
        length: 2958, 
        type: "DNA",
        url: "https://parts.igem.org/Part:BBa_K5247007"
    },
    {
        partname: "n3CasX", 
        registrycode: "BBa_K5247008", 
        description: "nickase", 
        length: 2958, 
        type: "DNA",
        url: "https://parts.igem.org/Part:BBa_K5247008"
    },
    {
        partname: " ", 
        registrycode: " ", 
        description: " ", 
        type: " ",
        url: " "
    },
    {
    partname: "pegRNA_PEAR_01", 
    registrycode: "BBa_K5247009", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247009"
    },
    {
    partname: "pegRNA_PEAR_02", 
    registrycode: "BBa_K5247010", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247010"
    },
    {
    partname: "pegRNA_PEAR_03", 
    registrycode: "BBa_K5247011", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247011"
    },
    {
    partname: "pegRNA_PEAR_04", 
    registrycode: "BBa_K5247012", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247012"
    },
    {
    partname: "pegRNA_PEAR_05", 
    registrycode: "BBa_K5247013", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247013"
    },
    {
    partname: "pegRNA_PEAR_06", 
    registrycode: "BBa_K5247014", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247014"
    },
    {
    partname: "pegRNA_PEAR_07", 
    registrycode: "BBa_K5247015", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247015"
    },
    {
    partname: "pegRNA_PEAR_08", 
    registrycode: "BBa_K5247016", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247016"
    },
    {
    partname: "pegRNA_PEAR_09", 
    registrycode: "BBa_K5247017", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247017"
    },
    {
    partname: "pegRNA_PEAR_10", 
    registrycode: "BBa_K5247018", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247018"
    },
    {
    partname: "pegRNA_PEAR_11", 
    registrycode: "BBa_K5247019", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247019"
    },
    {
    partname: "pegRNA_PEAR_12", 
    registrycode: "BBa_K5247020", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247020"
    },
    {
    partname: "pegRNA_PEAR_13", 
    registrycode: "BBa_K5247021", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247021"
    },
    {
    partname: "pegRNA_PEAR_14", 
    registrycode: "BBa_K5247022", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247022"
    },
    {
    partname: "pegRNA_CFTR01", 
    registrycode: "BBa_K5247023", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247023"
    },
    {
    partname: "pegRNA_CFTR02", 
    registrycode: "BBa_K5247024", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247024"
    },
    {
    partname: "pegRNA_CFTR03", 
    registrycode: "BBa_K5247025", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247025"
    },
    {
    partname: "pegRNA_CFTR04", 
    registrycode: "BBa_K5247026", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247026"
    },
    {
    partname: "pegRNA_CFTR05", 
    registrycode: "BBa_K5247027", 
    description: "pegRNA", 
    length: 100, 
    type: "DNA",
    url: "https://parts.igem.org/Part:BBa_K5247027"
    },
]

export const CompositeParts: Array<Part> = [
    {
    partname: "Beispiel", 
    registrycode: "", 
    description: "Beispiel Description", 
    length: 0, 
    type: "DNA",
    url: "....."
    },
]