import BibtexParser from "../components/makeSources";

export default function EngPEsystems(){
    return (
        <div>
          <BibtexParser bibtexSources={bibtexSources} />
        </div>
      );
}


const bibtexSources = [
  `@article{Anzalone_Randolph_Davis_Sousa_Koblan_Levy_Chen_Wilson_Newby_Raguram_2019,
    title        = {Search-and-replace genome editing without double-strand breaks or donor DNA},
    author       = {Anzalone, Andrew V. and Randolph, Peyton B. and Davis, Jessie R. and Sousa, Alexander A. and Koblan, Luke W. and Levy, Jonathan M. and Chen, Peter J. and Wilson, Christopher and Newby, Gregory A. and Raguram, Aditya and Liu, David R.},
    year         = 2019,
    month        = dec,
    journal      = {Nature},
    publisher    = {Nature Publishing Group},
    volume       = 576,
    number       = 7785,
    pages        = {149–157},
    doi          = {10.1038/s41586-019-1711-4},
    issn         = {1476-4687},
    rights       = {2019 The Author(s), under exclusive licence to Springer Nature Limited},
    abstractnote = {Most genetic variants that contribute to disease1 are challenging to correct efficiently and without excess byproducts2–5. Here we describe prime editing, a versatile and precise genome editing method that directly writes new genetic information into a specified DNA site using a catalytically impaired Cas9 endonuclease fused to an engineered reverse transcriptase, programmed with a prime editing guide RNA (pegRNA) that both specifies the target site and encodes the desired edit. We performed more than 175 edits in human cells, including targeted insertions, deletions, and all 12 types of point mutation, without requiring double-strand breaks or donor DNA templates. We used prime editing in human cells to correct, efficiently and with few byproducts, the primary genetic causes of sickle cell disease (requiring a transversion in HBB) and Tay–Sachs disease (requiring a deletion in HEXA); to install a protective transversion in PRNP; and to insert various tags and epitopes precisely into target loci. Four human cell lines and primary post-mitotic mouse cortical neurons support prime editing with varying efficiencies. Prime editing shows higher or similar efficiency and fewer byproducts than homology-directed repair, has complementary strengths and weaknesses compared to base editing, and induces much lower off-target editing than Cas9 nuclease at known Cas9 off-target sites. Prime editing substantially expands the scope and capabilities of genome editing, and in principle could correct up to 89% of known genetic variants associated with human diseases.},
    language     = {en}
  }`,
  `@article{Jinek_Chylinski_Fonfara_Hauer_Doudna_Charpentier_2012,
    title        = {A programmable dual RNA-guided DNA endonuclease in adaptive bacterial immunity},
    author       = {Jinek, Martin and Chylinski, Krzysztof and Fonfara, Ines and Hauer, Michael and Doudna, Jennifer A. and Charpentier, Emmanuelle},
    year         = 2012,
    month        = aug,
    journal      = {Science},
    volume       = 337,
    number       = 6096,
    pages        = {816–821},
    doi          = {10.1126/science.1225829},
    issn         = {0036-8075},
    abstractnote = {CRISPR/Cas systems provide bacteria and archaea with adaptive immunity against viruses and plasmids by using crRNAs to guide the silencing of invading nucleic acids. We show here that in a subset of these systems, the mature crRNA base-paired to trans-activating tracrRNA forms a two-RNA structure that directs the CRISPR-associated protein Cas9 to introduce double-stranded (ds) breaks in target DNA. At sites complementary to the crRNA-guide sequence, the Cas9 HNH nuclease domain cleaves the complementary strand while the Cas9 RuvC-like domain cleaves the non-complementary strand. The dual-tracrRNA:crRNA, when engineered as a single RNA chimera, also directs sequence-specific Cas9 dsDNA cleavage. Our study reveals a family of endonucleases that use dual-RNAs for site-specific DNA cleavage and highlights the potential to exploit the system for RNA-programmable genome editing., A two-RNA structure directs an endonuclease to cleave target DNA.}
  }`,
  `@article{Gao_Ravendran_Mikkelsen_Haldrup_Cai_Ding_Paludan_Thomsen_Mikkelsen_Bak_2022,
    title        = {A truncated reverse transcriptase enhances prime editing by split AAV vectors},
    author       = {Gao, Zongliang and Ravendran, Sujan and Mikkelsen, Nanna S. and Haldrup, Jakob and Cai, Huiqiang and Ding, Xiangning and Paludan, Søren R. and Thomsen, Martin K. and Mikkelsen, Jacob Giehm and Bak, Rasmus O.},
    year         = 2022,
    month        = sep,
    journal      = {Molecular Therapy},
    publisher    = {Elsevier},
    volume       = 30,
    number       = 9,
    pages        = {2942–2951},
    doi          = {10.1016/j.ymthe.2022.07.001},
    issn         = {1525-0016, 1525-0024},
    language     = {English}
  }`,
  `@article{Chen_Hussmann_Yan_Knipping_Ravisankar_Chen_Chen_Nelson_Newby_Sahin_2021,
    title        = {Enhanced prime editing systems by manipulating cellular determinants of editing outcomes},
    author       = {Chen, Peter J. and Hussmann, Jeffrey A. and Yan, Jun and Knipping, Friederike and Ravisankar, Purnima and Chen, Pin-Fang and Chen, Cidi and Nelson, James W. and Newby, Gregory A. and Sahin, Mustafa and Osborn, Mark J. and Weissman, Jonathan S. and Adamson, Britt and Liu, David R.},
    year         = 2021,
    month        = oct,
    journal      = {Cell},
    volume       = 184,
    number       = 22,
    pages        = {5635--5652},
    doi          = {10.1016/j.cell.2021.09.018},
    issn         = {0092-8674},
    abstractnote = {While prime editing enables precise sequence changes in DNA, cellular determinants of prime editing remain poorly understood. Using pooled CRISPRi screens, we discovered that DNA mismatch repair (MMR) impedes prime editing and promotes undesired indel byproducts. We developed PE4 and PE5 prime editing systems in which transient expression of an engineered MMR-inhibiting protein enhances the efficiency of substitution, small insertion, and small deletion prime edits by an average 7.7-fold and 2.0-fold compared to PE2 and PE3 systems, respectively, while improving edit/indel ratios by 3.4-fold in MMR-proficient cell types. Strategic installation of silent mutations near the intended edit can enhance prime editing outcomes by evading MMR. Prime editor protein optimization resulted in a PEmax architecture that enhances editing efficacy by 2.8-fold on average in HeLa cells. These findings enrich our understanding of prime editing and establish prime editing systems that show substantial improvement across 191 edits in seven mammalian cell types.}
  }`,
  `@article{Tomer_Buermeyer_Nguyen_Liskay_2002,
    title        = {Contribution of Human Mlh1 and Pms2 ATPase Activities to DNA Mismatch Repair},
    author       = {Tomer, Guy and Buermeyer, Andrew B. and Nguyen, Megan M. and Liskay, R. Michael},
    year         = 2002,
    month        = jun,
    journal      = {Journal of Biological Chemistry},
    volume       = 277,
    number       = 24,
    pages        = {21801–21809},
    doi          = {10.1074/jbc.M111342200},
    issn         = {0021-9258},
    abstractnote = {MutLα, a heterodimer composed of Mlh1 and Pms2, is the major MutL activity in mammalian DNA mismatch repair. Highly conserved motifs in the N termini of both subunits predict that the protein is an ATPase. To study the significance of these motifs to mismatch repair, we have expressed in insect cells wild type human MutLα and forms altered in conserved glutamic acid residues, predicted to catalyze ATP hydrolysis of Mlh1, Pms2, or both. Using an in vitro assay, we showed that MutLα proteins altered in either glutamic acid residue were each partially defective in mismatch repair, whereas the double mutant showed no detectable mismatch repair. Neither strand specificity nor directionality of repair was affected in the single mutant proteins. Limited proteolysis studies of MutLα demonstrated that both Mlh1 and Pms2 N-terminal domains undergo ATP-induced conformational changes, but the extent of the conformational change for Mlh1 was more apparent than for Pms2. Furthermore, Mlh1 was protected at lower ATP concentrations than Pms2, suggesting Mlh1 binds ATP with higher affinity. These findings imply that ATP hydrolysis is required for MutLα activity in mismatch repair and that this activity is associated with differential conformational changes in Mlh1 and Pms2.}
  }`,
  `@article{Wu_Corbett_Berland_2009,
    title        = {The Intracellular Mobility of Nuclear Import Receptors and NLS Cargoes},
    author       = {Wu, Jianrong and Corbett, Anita H. and Berland, Keith M.},
    year         = 2009,
    month        = may,
    journal      = {Biophysical Journal},
    volume       = 96,
    number       = 9,
    pages        = {3840–3849},
    doi          = {10.1016/j.bpj.2009.01.050},
    issn         = {0006-3495},
    abstractnote = {We have investigated classical nuclear localization sequence (NLS) mediated protein trafficking by measuring biomolecular dynamics within living cells using two-photon fluorescence correlation spectroscopy. By directly observing the behavior of specific molecules in their native cellular environment, it is possible to uncover functional details that are not apparent from traditional biochemical investigations or functional assays. We show that the intracellular mobility of NLS cargoes and their import receptor proteins, karyopherin-α and karyopherin-β, can be robustly measured and that quantitative comparison of intracellular diffusion coefficients provides new insights into nuclear transport mechanisms. Import cargo complexes are assembled throughout the cytoplasm, and their diffusion is slower than predicted by molecular weight due to specific interactions. Analysis of NLS cargo diffusion in the cytoplasm indicates that these interactions are likely disrupted by NLS cargo binding. Our results suggest that delivery of import receptors and NLS cargoes to nuclear pores may complement selective translocation through the pores as a functional mechanism for regulating transport of proteins into the nucleus.}
  }`,
  `@article{Dang_Lee_1988,
    title        = {Identification of the human c-myc protein nuclear translocation signal},
    author       = {Dang, C.V. and Lee, W.M.F.},
    year         = 1988,
    journal      = {Molecular and Cellular Biology},
    volume       = 8,
    number       = 10,
    pages        = {4048–4054},
    doi          = {10.1128/MCB.8.10.4048}
  }`,
  `@article{Spencer_Zhang_2017,
    title        = {Deep mutational scanning of S. pyogenes Cas9 reveals important functional domains},
    author       = {Spencer, J.M. and Zhang, X.},
    year         = 2017,
    journal      = {Scientific Reports},
    volume       = 7,
    number       = 1,
    doi          = {10.1038/s41598-017-17081-y},
    abstractnote = {RNA-guided endonucleases (RGENs) have invigorated the field of site-specific nucleases. The success of Streptococcus pyogenes Cas9 (SpCas9) has led to the discovery of several other CRISPR-Associated RGENs. As more RGENs become available, it will be necessary to refine their activity before they can be translated into the clinic. With this in mind, we sought to demonstrate how deep mutational scanning (DMS) could provide details about important functional regions in SpCas9 and speed engineering efforts. Consequently, we developed a nuclease screening platform which could distinguish active Cas9 mutants. We screened a library of 1.9 × 107 with over 8500 possible non-synonymous mutations and inferred the effects of each mutation using DMS. We demonstrate that the RuvC and HNH domains are the least tolerant regions to mutation. In contrast, the Rec2 and PI domains tolerate mutation better than other regions. The mutation information defined in this work provides a foundation for further SpCas9 engineering. Together, our results demonstrate how DMS can be a powerful tool to uncover features important to RGEN function. Application of this approach to emerging RGENs should enhance their engineering and optimization for therapeutic and other applications. © 2017 The Author(s).}
  }`,
  `@article{Doman_Pandey_Neugebauer_An_Davis_Randolph_McElroy_Gao_Raguram_Richter_2023,
    title        = {Phage-assisted evolution and protein engineering yield compact, efficient prime editors},
    author       = {Doman, Jordan L. and Pandey, Smriti and Neugebauer, Monica E. and An, Meirui and Davis, Jessie R. and Randolph, Peyton B. and McElroy, Amber and Gao, Xin D. and Raguram, Aditya and Richter, Michelle F. and Everette, Kelcee A. and Banskota, Samagya and Tian, Kathryn and Tao, Y. Allen and Tolar, Jakub and Osborn, Mark J. and Liu, David R.},
    year         = 2023,
    month        = aug,
    journal      = {Cell},
    publisher    = {Elsevier},
    volume       = 186,
    number       = 18,
    pages        = {3983--4002},
    doi          = {10.1016/j.cell.2023.07.039},
    issn         = {0092-8674, 1097-4172},
    language     = {English}
  }`,
  `@article{Sousa_Hemez_Lei_Traore_Kulhankova_Newby_Doman_Oye_Pandey_Karp_2024,
    title        = {Systematic optimization of prime editing for the efficient functional correction of CFTR F508del in human airway epithelial cells},
    author       = {Sousa, Alexander A. and Hemez, Colin and Lei, Lei and Traore, Soumba and Kulhankova, Katarina and Newby, Gregory A. and Doman, Jordan L. and Oye, Keyede and Pandey, Smriti and Karp, Philip H. and McCray, Paul B. and Liu, David R.},
    year         = 2024,
    month        = jul,
    journal      = {Nature Biomedical Engineering},
    publisher    = {Nature Publishing Group},
    pages        = {1–15},
    doi          = {10.1038/s41551-024-01233-3},
    issn         = {2157-846X},
    rights       = {2024 The Author(s)},
    abstractnote = {Prime editing (PE) enables precise and versatile genome editing without requiring double-stranded DNA breaks. Here we describe the systematic optimization of PE systems to efficiently correct human cystic fibrosis (CF) transmembrane conductance regulator (CFTR) F508del, a three-nucleotide deletion that is the predominant cause of CF. By combining six efficiency optimizations for PE—engineered PE guide RNAs, the PEmax architecture, the transient expression of a dominant-negative mismatch repair protein, strategic silent edits, PE6 variants and proximal ‘dead’ single-guide RNAs—we increased correction efficiencies for CFTR F508del from less than 0.5% in HEK293T cells to 58% in immortalized bronchial epithelial cells (a 140-fold improvement) and to 25% in patient-derived airway epithelial cells. The optimizations also resulted in minimal off-target editing, in edit-to-indel ratios 3.5-fold greater than those achieved by nuclease-mediated homology-directed repair, and in the functional restoration of CFTR ion channels to over 50% of wild-type levels (similar to those achieved via combination treatment with elexacaftor, tezacaftor and ivacaftor) in primary airway cells. Our findings support the feasibility of a durable one-time treatment for CF.},
    language     = {en}
  }`,
  `@article{Yan_Oyler-Castrillo_Ravisankar_Ward_Levesque_Jing_Simpson_Zhao_Li_Yan_2024,
    title        = {Improving prime editing with an endogenous small RNA-binding protein},
    author       = {Yan, Jun and Oyler-Castrillo, Paul and Ravisankar, Purnima and Ward, Carl C. and Levesque, Sébastien and Jing, Yangwode and Simpson, Danny and Zhao, Anqi and Li, Hui and Yan, Weihao and Goudy, Laine and Schmidt, Ralf and Solley, Sabrina C. and Gilbert, Luke A. and Chan, Michelle M. and Bauer, Daniel E. and Marson, Alexander and Parsons, Lance R. and Adamson, Britt},
    year         = 2024,
    month        = apr,
    journal      = {Nature},
    volume       = 628,
    number       = 8008,
    pages        = {639–647},
    doi          = {10.1038/s41586-024-07259-6},
    issn         = {0028-0836, 1476-4687},
    abstractnote = {Abstract                          Prime editing enables the precise modification of genomes through reverse transcription of template sequences appended to the 3′ ends of CRISPR–Cas guide RNAs              1              . To identify cellular determinants of prime editing, we developed scalable prime editing reporters and performed genome-scale CRISPR-interference screens. From these screens, a single factor emerged as the strongest mediator of prime editing: the small RNA-binding exonuclease protection factor La. Further investigation revealed that La promotes prime editing across approaches (PE2, PE3, PE4 and PE5), edit types (substitutions, insertions and deletions), endogenous loci and cell types but has no consistent effect on genome-editing approaches that rely on standard, unextended guide RNAs. Previous work has shown that La binds polyuridine tracts at the 3′ ends of RNA polymerase III transcripts              2              . We found that La functionally interacts with the 3′ ends of polyuridylated prime editing guide RNAs (pegRNAs). Guided by these results, we developed a prime editor protein (PE7) fused to the RNA-binding, N-terminal domain of La. This editor improved prime editing with expressed pegRNAs and engineered pegRNAs (epegRNAs), as well as with synthetic pegRNAs optimized for La binding. Together, our results provide key insights into how prime editing components interact with the cellular environment and suggest general strategies for stabilizing exogenous small RNAs therein.},
    language     = {en}
  }`,
  `@article{Simon,
    title        = {PEAR, a flexible fluorescent reporter for the identification and enrichment of successfully prime edited cells},
    author       = {Simon, Dorottya Anna and Tálas, András and Kulcsár, Péter István and Biczók, Zsuzsanna and Krausz, Sarah Laura and Várady, György and Welker, Ervin},
    year         = 2022,
    month        = feb,
    journal      = {eLife},
    publisher    = {eLife Sciences Publications, Ltd},
    volume       = 11,
    doi          = {10.7554/eLife.69504},
    issn         = {2050-084X},
    abstractnote = {Prime editing is a recently developed CRISPR/Cas9 based gene engineering tool that allows the introduction of short insertions, deletions, and substitutions into the genome. However, the efficiency of prime editing, which typically achieves editing rates of around 10%–30%, has not matched its versatility. Here, we introduce the prime editor activity reporter (PEAR), a sensitive fluorescent tool for identifying single cells with prime editing activity. PEAR has no background fluorescence and specifically indicates prime editing events. Its design provides apparently unlimited flexibility for sequence variation along the entire length of the spacer sequence, making it uniquely suited for systematic investigation of sequence features that influence prime editing activity. The use of PEAR as an enrichment marker for prime editing can increase the edited population by up to 84%, thus significantly improving the applicability of prime editing for basic research and biotechnological applications.},
    editor       = {Lapinaite, Audrone and Stainier, Didier YR and Hamilton, Jennifer R}
  }`
]