import { H4 } from "../../components/Headings";
import { PDF } from "../../components/Pdfs";
import { Section } from "../../components/sections";
import { useNavigation } from "../../utils";


export function CollabContribution(){
    const {goToPagesAndOpenTab} = useNavigation(); 
    
    return(
        <Section title="Collaborations" id="Collaborations">
            <H4 id="Handbook-heading" text="Hanbook for download"/>
            <p>Download our LNP Hanbook that was created in <a onClick={() => goToPagesAndOpenTab('colls2024', '/human-practices')}>cooperation</a>  with the team <a href="https://2024.igem.wiki/linkoping/">Linköping</a>.</p>
            <PDF link="https://static.igem.wiki/teams/5247/pdfs/liposomes-handbook.pdf" name="liposomes-handbook.pdf"/>

        </Section>

    )
}